<div class="container" style="padding: 80px;">

    <div class="row" id="login">

        <div class="col-md-4 mx-auto" style="padding-top: 30px;">
            <img class="img-fluid d-block mx-auto mb-5" src="/assets/img/profile.png" style="padding: 0px;">
            <div class="card">
                <div class="card-header">
                    <h3>Account Register</h3>
                </div>

                <div class="card-body">
                    <form action="" method="POST">
                        <div class="form-group">
                            <input type="text" class="form-control" name="username" placeholder="Username"
                                value="{{username}}">
                        </div>
                        <div class="form-group">
                            <input type="password" class="form-control" name="password" placeholder="Password"
                                value="{{password}}">
                        </div>
                        <div class="form-group">
                            <input type="password" class="form-control" name="confirm_password" placeholder="Password"
                            value="{{confirm_password}}">
                        </div>
                        <div class="form-group">
                            <button type="submit" class="btn btn-primary btn-block">Sign Up</button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </div>

</div>
